
/* Övrigt, till designen */




html{
	height:100%;
}


body{
    margin:0em 0px 0px 0px;
    padding:0px;
    font-family: 'Roboto', sans-serif;
    height:100%;
    color:#000;
    font-size:14px;
    background-color: #FFF;
}




/* Text */
h1{
    /*font-family: 'Heebo', sans-serif;*/
    /*font-family: 'DM Serif Display', serif;*/
   font-family: 'Suez One', serif;
    font-size:2.4em;
    font-weight: normal;
    margin-top:0em;
    margin-bottom:0.2em;
    line-height: 1.2em;
    color: #000;

}

h2{
    font-family: 'Roboto', sans-serif;
    font-size:1.8em;
    font-weight: normal;
    margin-top:0.5em;
    margin-bottom:0.4em;
    line-height: 1.2em;
    color: #000
}


h3{
    font-family: 'Roboto', cursive;
    font-size:1.3em;
    font-weight: normal;
    margin-top:2em;
    margin-bottom:0.8em;
     line-height: 1.2em;
}


p{
    font-family: 'Roboto', sans-serif;
    font-size:1.1em;
    margin-top:0.5em;
    margin-bottom:1.1em;
    line-height:1.4em;
}



a {
    color:#000;
    text-decoration: none;
}


a:hover{
   /* text-decoration: underline;*/
}



.menuHead {
    background-color:#F2F2F2;
    color: #000;
}


.full {
    position: relative;
    width: 100%;
    margin: 0px auto;

}


.container{
    position:relative;
   /* max-width: 1200px; /*Remove to fill screen width */
    margin: 2em auto 3em auto;
    max-width: 1200px;
    text-align:left;
   /*max-width: 1200px; /*Remove to fill screen width */

    padding:0em 3% 2em 3%;


}

#topbar {

    background-color: #FF0000;
    /* background: url('/design/topback.png');*/
    z-index: 1000;
    padding: 0.5em;
    color:#FFFFFF;
    position:fixed;
    top:0;
    right:0;
    left:0;
    text-align: center;
}




.full_top {


    background-color: #ead39c;
    /*background-color: #FFF;*/
    /* background: url('/design/topback.png');*/
    box-shadow: 0 1px 8px -1px #999;
    z-index: 1000;
    /*position:fixed;*/
    top:0;
    right:0;
    left:0;
}



.full_bottom {


}

#logotype {
    width:20%;
    float:left;
    display: block;
    margin:1em 0 1em 40%;
}


#toplogo{
    left:0;
    max-width: 1200px; /*Remove to fill screen width */
    margin: 0px auto;
    padding:0 3% 0 3%;

}








.toplink {
    float:right;
    display:block;
    padding:0.7em;
    margin:1em 0 auto 0;
    background-color: #000;
    color: #FFF;
    text-align: center;
    border-radius: 5px;
    box-sizing: border-box;
    margin-left:0.5em;
    z-index: 51;
    cursor: pointer;

}





#footer {

    /* box-shadow: 1px 1px 1px #999;*/
    margin:0em auto 0em auto;
    max-width:1200px;
    height:auto;
    /*background-color: #FFF;*/
    padding:0 3% 0 3%;
    color: #FFF;

}


.foot1 {
    float:left;
    width:32.3%;
    text-align:left;
    margin-top:5em;
}

.footMid {
    float:right;
    width:18%;
    text-align:right;
    margin-top:5em;
}


.foot2 {
    float:right;
    width:32.3%;
    text-align:right;
}
/*
.content {
    width:68.3%;
    margin:0% 0% 0% 0%;
    padding-left:0%;
    float:left;
    box-sizing: border-box;
}*/






.menubar {
    width:100%;
    box-sizing: border-box;
    background-color: #FFF;
 }







.menuHead {
    padding: 0.5em 0 0.5em 1em;
    border-top:solid 2px #FFF;
    text-decoration: none;
    cursor: pointer;
}




.menubar a {
    color: #000;
    text-decoration: none;
}


.hideFirst {
    display:none;
}

.hideInMob {
    display:block;
}

.hideInComp {
    display:none;
}







.messRed {
    border:solid 1px #ED3D3D;
    color:#ED3D3D;
    padding:1em;
    background-color: #FFFFE6;
    border-radius: 0.2em;
    margin-bottom: 0.4em;
}

.messGreen {
    border:solid 1px #50BF61;
    color:#50BF61;
    padding:1em;
    background-color: #FFFFE6;
    border-radius: 0.2em;
     margin-bottom: 0.4em;
}







ul {
font-size:1.2em;
    margin-top:-0.5em;
     margin-bottom:1.8em;
}
li {
    margin-top:0.7em;
}

img{
    width: 100%;
    height: auto;
    width: auto\9; /* IE9 and below */
    display:block;
    border:none;
}

.clr {
    clear:both;
    height:0px;
    width:1px;
}

.clr_mid {
    clear:both;
    height:1.5em;
    width:1px;
}

.clr_height {
    clear:both;
    height:3em;
    width:1px;
}



.nodec {
    text-decoration: none;
    color:#000;
}






input, select {
    font-family: 'Roboto', sans-serif;
    width: 100%;
    padding:1em;
    border:solid 1px #CCC;
    margin:0.3em 0% 0% 0%;
    font-size:1em;
    color:#000;
    line-height:1.2em;
    box-sizing: border-box;
    border-radius: 0.4em;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: #FFF;
    background-image: url(design/sel.png);
    background-position: top right;
    background-size: contain;
    background-repeat: no-repeat;
}




.half1 {
    width:49%;
    margin-right:1%;
    float: left;
}
.half2 {
    width:49%;
    margin-left:1%;
    float: left;
}



input[type="submit"] {
    width: 100%;
    border:none;
    margin:0.5em 0% 0% 0%;
    padding:1em;
    font-size:1em;
    line-height:1.2em;
    color:#FFF;
    box-sizing: border-box;
    background-color: #000;
}

textarea {
    width: 100%;
    padding:2%;
    border:solid 1px #CCC;
    margin:0.5em 0% 0% 0%;
    color:#000;
    resize: none;
    line-height:1.2em;
    font-family: 'Roboto', sans-serif;
    font-size:1em;
    height:6em;
    box-sizing: border-box;
}



